textures overlap in some wads
2014-05-27 05:59 - Gary
Description

If you play sci2 here: http://www.doomarchive.com/download.asp?Fileld=4827 and use the hi res texture pack, you get the same old
problem that has been around a long time where some of the hi res textures overlap the custom wads and | have to deactivate the
pack, install the folder manually, and delete the ones that overlap so | can get hi res textures to appear while keeping custom ones
around. the issue was not fix, contrary to what they say. one example is level 2 where the textures where the fireblu, bfall, firemag,
and firelava animated textures, as well as others overlap some of the custom textures.

History

#1 - 2014-05-27 08:07 - danij

| have just tested 1.14.4 with deng-dhtp-20130813.pk3 and SCl2.wad and the fireblu texture animation from the resource pack was correctly
suppressed, allowing the crate conveyor belt in MAPO2 to be drawn correctly.

Can you attach a screenshot of the area(s) which aren't being drawn as you expect?

#2 - 2014-05-27 08:09 - danij
- Status changed from New to Feedback

- Assignee set to Gary

#3 - 2014-05-27 09:31 - Gary

danij wrote:

| have just tested 1.14.4 with deng-dhtp-20130813.pk3 and SCI2.wad and the fireblu texture animation from the resource pack was correctly
suppressed, allowing the crate conveyor belt in MAPO2 to be drawn correctly.

Can you attach a screenshot of the area(s) which aren't being drawn as you expect?

| guess | can activate it and go through and do that. in level one, the sci signs and flags are also being covered with flame textures.

#4 - 2014-05-27 09:35 - Gary

Maybe it isn't needed...the problem appears to be that | allowed externals with pwads in the previous wads | played because | wanted the Ul pack to
be active. Deactivating that option seems to fix it.

#5 - 2017-04-03 14:22 - skyjake
- Tags set to Textures, Renderer

- Target version set to Modding

#6 - 2017-04-05 07:14 - Gary

| been playing Project Brutality with BD lately and noticed it does the same thing, so what | usually do is make a copy of the hi res texture pk3 for
different megawads and rename the pk3 with slightly different names and deleted those flame textures and certain switch textures when they overlap
from the pka itself. It may not be a Doomsday issue.

#7 - 2017-04-05 07:34 - skyjake
- Status changed from Feedback to Closed
- Target version deleted (Modding)

Marking as closed as it is not clear whether there is a bug here.
